---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.20.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:09:35.407380'
uploaded: '2025-01-07T02:13:18.255426'
signed: '2025-01-07T02:13:57.554230'
released: '2025-01-07T02:14:38.777442'
artifacts:
metadata_updated: '2025-01-07T02:14:38.778687'
